-- achieve2.lua
-- copyright (c) 2004-2011 rionix
-- version: 1.00
-- date: 06.02.2013
-- source: Z:\achieve2.spt (1024x1024)

texinfo = createTextureInfoEx('achieve_base')
frames = 
{
  { dx=124.0, dy=129.0, u=0.7021484, v=0.6533203, cu=0.2421875, cv=0.2412109, w=248.0, h=247.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_1')
frames = 
{
  { dx=178.0, dy=176.0, u=0.3603516, v=0.6796875, cu=0.3417969, cv=0.2148438, w=350.0, h=220.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_7')
frames = 
{
  { dx=425.0, dy=96.0, u=0, v=0.8945313, cu=0.8320313, cv=0.1054688, w=852.0, h=108.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_8')
frames = 
{
  { dx=190.0, dy=142.0, u=0, v=0.6210938, cu=0.3603516, cv=0.2734375, w=369.0, h=280.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_9')
frames = 
{
  { dx=112.0, dy=99.0, u=0.6142578, v=0.4570313, cu=0.2207031, cv=0.1962891, w=226.0, h=201.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_10')
frames = 
{
  { dx=134.0, dy=120.0, u=0.3603516, v=0.4550781, cu=0.2539063, cv=0.2246094, w=260.0, h=230.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_11')
frames = 
{
  { dx=144.0, dy=128.0, u=0, v=0.1113281, cu=0.2822266, cv=0.2402344, w=289.0, h=246.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_12')
frames = 
{
  { dx=160.0, dy=143.0, u=0, v=0.3515625, cu=0.2988281, cv=0.2695313, w=306.0, h=276.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_question')
frames = 
{
  { dx=29.0, dy=61.0, u=0.9443359, v=0.7910156, cu=0.05566406, cv=0.1083984, w=57.0, h=111.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_helicopter')
frames = 
{
  { dx=58.0, dy=43.0, u=0.2988281, v=0.2705078, cu=0.1142578, cv=0.08496094, w=117.0, h=87.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_medic')
frames = 
{
  { dx=46.0, dy=66.0, u=0.5302734, v=0.3261719, cu=0.08984375, cv=0.1289063, w=92.0, h=132.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_marauder')
frames = 
{
  { dx=42.0, dy=67.0, u=0.2822266, v=0.1396484, cu=0.08300781, cv=0.1308594, w=85.0, h=134.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_money')
frames = 
{
  { dx=60.0, dy=52.0, u=0.1220703, v=0.009765625, cu=0.1171875, cv=0.1015625, w=120.0, h=104.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_food')
frames = 
{
  { dx=53.0, dy=59.0, u=0.7255859, v=0.3408203, cu=0.1044922, cv=0.1162109, w=107.0, h=119.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_wood')
frames = 
{
  { dx=51.0, dy=51.0, u=0.8300781, v=0.3505859, cu=0.09960938, cv=0.1005859, w=102.0, h=103.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_boat')
frames = 
{
  { dx=62.0, dy=55.0, u=0, v=0.00390625, cu=0.1220703, cv=0.1074219, w=125.0, h=110.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_chip')
frames = 
{
  { dx=43.0, dy=58.0, u=0.3652344, v=0.15625, cu=0.08496094, cv=0.1142578, w=87.0, h=117.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_firefighter')
frames = 
{
  { dx=54.0, dy=64.0, u=0.6201172, v=0.3320313, cu=0.1054688, cv=0.125, w=108.0, h=128.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_wood_barrier')
frames = 
{
  { dx=77.0, dy=62.0, u=0.8349609, v=0.53125, cu=0.1503906, cv=0.1220703, w=154.0, h=125.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_person')
frames = 
{
  { dx=62.0, dy=51.0, u=0.8320313, v=0.8994141, cu=0.1220703, cv=0.1005859, w=125.0, h=103.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_bridge_auto')
frames = 
{
  { dx=64.0, dy=41.0, u=0.8349609, v=0.4511719, cu=0.1259766, cv=0.08007813, w=129.0, h=82.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_dynamit')
frames = 
{
  { dx=58.0, dy=51.0, u=0.2988281, v=0.3554688, cu=0.1142578, cv=0.09960938, w=117.0, h=102.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_stone_barrier')
frames = 
{
  { dx=60.0, dy=40.0, u=0.4130859, v=0.2880859, cu=0.1171875, cv=0.078125, w=120.0, h=80.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_gas')
frames = 
{
  { dx=43.0, dy=46.0, u=0.53125, v=0.2353516, cu=0.08496094, cv=0.09082031, w=87.0, h=93.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_bronze')
frames = 
{
  { dx=36.0, dy=42.0, u=0.2392578, v=0.02832031, cu=0.07128906, cv=0.08300781, w=73.0, h=85.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_gold')
frames = 
{
  { dx=41.0, dy=50.0, u=0.4501953, v=0.1904297, cu=0.08105469, cv=0.09765625, w=83.0, h=100.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = createTextureInfoEx('achieve_rabbit')
frames = 
{
  { dx=60.0, dy=45.0, u=0.4130859, v=0.3662109, cu=0.1171875, cv=0.08886719, w=120.0, h=91.0 },
}
addTextureInfoExNodes(texinfo, 'achieve2', frames, 0)

texinfo = nil
frames = nil
